GPX(4)

NAME
gpx - GPX color frame buffer

SYNOPSIS
gpx0 at vsbus0 csr 0x3c000000
wsdisplay* at gpx?

DESCRIPTION
The gpx is a 4 or 8 bit color frame buffer option for low-end VAXstation 3100 systems.

The gpx driver interfaces the frame buffer with the wscons(4) console framework. It does not provide direct device driver entry points but makes its functions available via the internal wsdisplay(4) interface.

SEE ALSO
intro(4), vsbus(4), wscons(4), wsdisplay(4)